"kiinteat.kPreferenssit" = "Preferences…";
"kiinteat.kpreferenssiikkuna" = "Preferences";
"kiinteat.kSaveTape" = "Save Tape…";
"kiinteat.kMenuPageSetup" = "Page Setup...";
"kiinteat.kMenuTulosta" = "Print...";
"kiinteat.kMenuTyhjenna" = "Clear All";
"kiinteat.kMenuLopeta" = "Quit";
"kiinteat.kMenuMuokkaus" = "Edit";
"kiinteat.kMenuKopioiVajaa" = "Copy";
"kiinteat.kMenuSijoitaVajaa" = "Paste";
"kiinteat.kMenuNayta_vanha" = "View";
"kiinteat.kMenuPaperiNauha" = "Paper Tape";
"kiinteat.kMenuShowBWindow" = "Show Floating Window";
"kiinteat.kMenuUse_mm_cm" = "Use mm | cm";
"kiinteat.kMenuAbout" = "About DTP Multicalc…";
"kiinteat.kMenuRegister" = "Register...";
"kiinteat.kMetricUnit" = "Metric Unit";
"kiinteat.kActiveUnitAtStartup" = "Active Unit at Startup";
"kiinteat.kAs_it_was" = "As it was";
"kiinteat.k_pica" = "pica";
"kiinteat.k_piste" = "pt";
"kiinteat.k_decimal_inch" = "decimal inch";
"kiinteat.k_fractional_inch" = "fractional inch";
"kiinteat.kBackgroundColor" = "Background Color";
"kiinteat.kMulticalcMetalWindow" = "Multicalc Metal Window";
"kiinteat.kFloatingWindow" = "Floating Window";
"kiinteat.kIkkunanKokoAvattaessa" = "The Size of the Window at Startup";
"kiinteat.k_kapea" = "Narrow";
"kiinteat.k_levea" = "Wide";
"kiinteat.k_kumoa" = "Cancel";
"kiinteat.k_Reset" = "Reset";
"kiinteat.k_ok" = "Ok";
"kiinteat.kPaperTape" = "Paper Tape";
"kiinteat.k_tyhjennaNauha" = "Clear Tape";
"kiinteat.kTyhjennaKaikkiKentat" = "Clear All Fields";
"kiinteat.kPoistaViimeinen" = "Delete character";
"kiinteat.kPiilotaNauha" = "Hide Paper Tape";
"kiinteat.kNaytaPaperinauha_vanha" = "Show Paper Tape";
"kiinteat.kMuutaMetrinenCM" = "Change Metric Unit to cm";
"kiinteat.kMuutaMetrinenMM" = "Change Metric Unit to mm";
"kiinteat.kOletusnimi" = "papertape.txt";
"kiinteat.kNaytaMulticalcIkkuna" = "Show Multicalc Window";
"kiinteat.kToEnableRegister" = "To enable please register.";
"kiinteat.kEdellyttaaPantteria" = "It requires Mac OS 10.3 or newer to enable.";
"kiinteat.k_kaannetty" = "";
"Kielimoduli.kMenuTyokalut" = "Tools";
"Kielimoduli.kMenuAvaa" = "Open";
"Kielimoduli.kMenuPyoritaOikealle" = "Rotate Right";
"Kielimoduli.kMenuPyoritaVasemmalle" = "Rotate Left";
"Kielimoduli.kMenuPystypeilikuva" = "Flip Vertical";
"Kielimoduli.kMenuVaakapeilikuva" = "Flip Horizontal";
"Kielimoduli.kMenuKopioi" = "Copy";
"Kielimoduli.kMenuLeikkaa" = "Cut";
"Kielimoduli.kMenuMuokkaa" = "Edit";
"Kielimoduli.kMenuPeru" = "Undo";
"Kielimoduli.kMenuSijoita" = "Paste";
"Kielimoduli.kMenuValitseKaikki" = "Select All";
"Kielimoduli.kMenuTallennaNimella" = "Save Selection As…";
"Kielimoduli.kMenuSulje" = "Close";
"Kielimoduli.kMenuUusi" = "New";
"Kielimoduli.kMenuLopetaOhjelma" = "Quit";
"Kielimoduli.kMenuArkisto" = "File";
"Kielimoduli.kMenuTallenna" = "Save";
"Kielimoduli.kMenuNayta" = "View";
"Kielimoduli.kMenuIkkuna" = "Window";
"Kielimoduli.kMenuPienenna" = "Minimize";
"Kielimoduli.kMenuZoomaa" = "Zoom";
"Kielimoduli.kMenuTuoKaikkiEteen" = "Bring All to Front";
"Kielimoduli.kMenuOhje" = "Help";
"Kielimoduli.kMenuPoista" = "Delete";
"Kielimoduli.kTitleKuva" = "Picture";
"Kielimoduli.kMenuResoluutio" = "Image Resolution";
"Kielimoduli.kMenuMuu" = "Other...";
"Kielimoduli.kButtonCaptionOK" = "OK";
"Kielimoduli.kButtonCaptionCancel" = "Cancel";
"Kielimoduli.kMenuKokoNaytto" = "Enter Full Screen";
"Kielimoduli.kMenuKokoNayttoPois" = "Exit Full Screen";
"Kielimoduli.kMenuEditoiValintaa" = "Selection: Resize";
"Kielimoduli.kTekstiVedaJaTiputa" = "Drag and Drop";
"Kielimoduli.kMenuPoistaValinta" = "Deselect";
"Kielimoduli.kMenuKatkeSuurennuslasi" = "Hide Magnifier";
"Kielimoduli.kMenuNaytaSuurennuslasi" = "Show Magnifier";
"Kielimoduli.kMenuPalautaOletukset" = "Reset to default";
"Kielimoduli.kMenuTietojaOhjelmasta" = "About DTP Multicalc";
"Kielimoduli.kTekstiNimeton" = "Untitled";
"Kielimoduli.kTekstiICCprofiili" = "ICC profile";
"Kielimoduli.kRGBvarimalli" = "RGB";
"Kielimoduli.kMustaValkoVarimalli" = "B&W";
"Kielimoduli.kMenuPalajastaFinderissa" = "Reveal in Finder";
"Kielimoduli.kNaytaPaperiNauha" = "Show Paper Tape";
"Kielimoduli.kKatkePaperinauha" = "Hide Paper Tape";
"Kielimoduli.k_katke_desimaalituuma" = "Hide decimal inch";
"Kielimoduli.k_katke_fraktaalituuma" = "Hide fractional inch";
"Kielimoduli.k_katke_piste" = "Hide pt";
"Kielimoduli.k_katke_pica" = "Hide pica";
"Kielimoduli.k_katke_cm" = "Hide cm";
"Kielimoduli.k_nayta_desimaalituuma" = "Show decimal inch";
"Kielimoduli.k_nayta_murtolukutuuma" = "Show fractional inch";
"Kielimoduli.k_nayta_piste" = "Show pt";
"Kielimoduli.k_nayta_pica" = "Show pica";
"Kielimoduli.k_nayta_cm" = "Show cm";
"Kielimoduli.k_katke_mm" = "Hide mm";
"Kielimoduli.k_nayta_mm" = "Show mm";
"Kielimoduli.k_pohjavari" = "Background Color";
"Kielimoduli.k_korostusvari" = "Highlight color";
"Kielimoduli.k_aseta_vari" = "Set Color";
"Kielimoduli.kMenuTallennaNauha" = "Save Tape As…";
"Kielimoduli.kMenuTulostaNauha" = "Print Tape…";
"Kielimoduli.kMenuArkinMaarittely" = "Page Setup…";
"Kielimoduli.k_WindowMenuLocalizedText" = "Window";
"Kielimoduli.k_MinimizeLocalizedText" = "Minimize";
"Kielimoduli.k_ZoomLocalizedText" = "Zoom";
"Kielimoduli.k_BringAllToFrontLocalizedText" = "Bring All To Front";
"Kielimoduli.k_HelpMenuLocalizedText" = "Help";
